/*----- FONT ------*/

body {
  font-family: 'Open Sans', 'Helvetica', 'Microsoft Yahei', 'Arial', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Open Sans', 'Helvetica', 'Microsoft Yahei', 'Arial', sans-serif;
}
.type--body-font {
  font-family: 'Open Sans', 'Helvetica', 'Microsoft Yahei', 'Arial', sans-serif;
}
.btn {
  font-family: 'Open Sans', 'Helvetica', 'Microsoft Yahei', 'Arial', sans-serif;
}
blockquote {
  font-family: 'Merriweather', 'Open Sans', 'Helvetica', 'Microsoft Yahei', 'Arial', sans-serif;
}
.menu-vertical > li {
  font-family: 'Open Sans', 'Roboto', 'Helvetica', 'Microsoft Yahei', 'Arial', sans-serif;
}







/*----- A ------*/

a:hover {
  text-decoration: none;
  color: #4a90e2;
}
a h4:hover {
  text-decoration: none;
  color: #4a90e2;
}
p a,
span a,
label a {
  text-decoration: none;
}

a:hover img1 {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}



.btn:hover {
  transform: none;
  -webkit-transform: none;
}






/*----- PAGE ------*/

.pagination ol li {
  line-height: 3em;
  width: 3em;
  height: 3em;
}





/*----- DOWNLOAD LIST ------*/

.feature-5 i {
  width: 20%;
}
.feature-5 .feature__body {
  width: 80%;
}
.feature-5 p {
  min-height: 1em;
}
.feature-5 p:last-of-type {
  margin-bottom: 0em;
}

@media all and (max-width: 768px) {
	.feature-5 i {
	  width: 25%;
	}
	.feature-5 .feature__body {
	  width: 70%;
	}
}







/*----- POST CONTENT ------*/

article .article__body p,
article .article__body ul {
  font-size: 1.230769230em;
  line-height: 1.969230769em;
  font-weight: normal;
  color: #555555;
  letter-spacing:1px;
}
article .article__body p strong {
  font-size: 1em;
  line-height: 1.969230769em;
  font-weight: bold;
  color: #555555;
}
article .article__body blockquote {
  font-size: 1.230769230em;
  line-height: 1.969230769em;
  border: 0px red solid;
  padding: 2.230769230em;
  background-color: #f8f8f8;
  border-radius: 12px;
  position: relative;
}
article .article__body blockquote:before {
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
  color: #aaaaaa;
  content: "\201C";
  font-size: 6em;
  position:absolute;
  left: 10px;
  top: 0.4em;
  line-height: 0.1em;
}
article .article__body blockquote:after {
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
  color: #aaaaaa;
  content: "\201D";
  font-size: 6em;
  position:absolute;
  right: 20px;
  bottom: 0em;
  line-height: 0.1em;
}











@media all and (max-width: 767px) {
	.comment .comment__body {
	  width: 80%;
	}
}








.btn .btn__text,
.btn i {
  font-weight: normal;
  font-size: 1.1em;
}





/*----- START PAGE ------*/

.tabs {
  border: none;
  font-size: 1.16em;
}
.tabs li:not(:last-child) {
  border-right: none;
}


.form--merge {
  min-width: 100%;
  overflow: hidden;
  font-size: 1.16em;
}
.form--merge input {
	height: 50px;
  border-radius: 50px 0 0 50px;
}
.form--merge input + button[type="submit"] {
	height: 50px;
  margin-left: -4px;
}
.form--merge button[type="submit"] {
  border-radius: 0 50px 50px 0;
  position: relative;
  margin: 0;
  font-size: 16px;
}
.form--merge button[type="submit"].btn--loading:after {
  border-radius: 0 100px 100px 0;
}
.form--merge.form--square input {
  border-radius: 2px 0 0 2px;
}
.form--merge.form--square button[type="submit"] {
  border-radius: 0 2px 2px 0;
}
@media all and (max-width: 767px) {
  .form--merge input {
    width: 100%;
    border-radius: 50px;
  }
  .form--merge input + button[type="submit"] {
    margin-left: 0;
  }
  .form--merge button[type="submit"] {
    bottom: 0;
    border-radius: 50px;
    width: 100%;
	margin-top: 1em;
  }
}
.form--merge button:hover, .form--merge .btn:hover {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}



/*----- DOWNLOAD LINK LIST ------*/

.linklist{
  font-size: 1.16em;
  margin-top: 3em;
}
.linklist a{
  margin-left: 12px;
  margin-right: 12px;
}
.linklist a:hover{
  color: #dddddd;
}

.download-list li {
	margin-bottom: 8px;
}
.download-list .btn {
	min-width: 320px;
}




/*----- PHOTO LIST ------*/

.masonry__item__photo img{
	width: 100%;
}
.masonry__item__photo__title{
	position: relative;
	z-index: 10;
	padding: 1em;
	color: #ffffff;
}
.masonry__item__photo__title span,
.masonry__item__photo__title h4{
	margin: 0em;
	color: #ffffff !important;
}
.masonry__item__photo__element{
	position: absolute;
	top: 0px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
@media all and (max-width: 767px) {
	.section__photo{
		padding-top: 4px;
		padding-left: 4px;
		padding-right: 0px;
	}
	.masonry__item__photo{
		margin: 0px !important;
		padding:0px;
		padding-right:4px;
		padding-bottom:4px;
	}
}




.menu-horizontal > li > .dropdown__trigger,
.menu-horizontal > li > a {
  font-size: 1.142857142857143em !important;
  line-height: 2.166666666666667em !important;
  text-transform: uppercase;
  font-weight: normal !important;
  letter-spacing: .5px;
}





/**----- form ------**/
.btn__text.fontsize--lg{
	font-size: 1.23em !important;
}



/**----- font awesome ------**/
.fa-spin {
  -webkit-animation: fa-spin 0.8s infinite linear;
  animation: fa-spin 0.8s infinite linear;
}


@media all and (max-width: 767px) {
	.comments-form{
		margin-top: 2em;
	}
}
